Debian Bug report logs - #682496
ITP: cream-melange -- Melange Widget System for the Cream Desktop Environment

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Mon, 23 Jul 2012 11:33:02 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, sbillaudelle@googlemail.com, kris.kleine@yahoo.de, wnpp@debian.org:
Bug#682496; Package wnpp. (Mon, 23 Jul 2012 11:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, sbillaudelle@googlemail.com, kris.kleine@yahoo.de, wnpp@debian.org. (Mon, 23 Jul 2012 11:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: melange -- Melange Widget System for the Cream Desktop Environment
Date: Mon, 23 Jul 2012 13:31:09 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : melange
  Version         : 0.4.9
  Upstream Author : Sebastian Billaudelle <sbillaudelle@googlemail.com>
* URL             : http://cream-project.org
* License         : LGPL-2.1+
  Programming Lang: Python
  Description     : Melange Widget System for the Cream Desktop Environment

The Melange widget system provides an easy to use API for creating widgets
for the Cream Desktop Environment. Creating Melange widgets is very simple.
.
Basically Melange widgets are simple HTML pages and you do not have to know
GTK+ in order to write nice widgets. You can use everything HTML offers you,
including new HTML5 features such as the canvas element. Furthermore CSS and
Javascript can be used to extend the HTML.
.
As if that isn’t enough you can use Python to collect and process data, which
then can be used in your widget.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug#682496; Package wnpp. (Mon, 23 Jul 2012 11:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Tagliamonte <paultag@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>. (Mon, 23 Jul 2012 11:54:03 GMT) Full text and rfc822 format available.

Message #10 received at 682496@bugs.debian.org (full text, mbox):

From: Paul Tagliamonte <paultag@debian.org>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 682496@bugs.debian.org
Subject: Re: Bug#682496: ITP: melange -- Melange Widget System for the Cream Desktop Environment
Date: Mon, 23 Jul 2012 07:53:51 -0400
[Message part 1 (text/plain, inline)]
On Mon, Jul 23, 2012 at 01:31:09PM +0200, Mike Gabriel wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
> 
> * Package name    : melange
>   Version         : 0.4.9
>   Upstream Author : Sebastian Billaudelle <sbillaudelle@googlemail.com>
> * URL             : http://cream-project.org
> * License         : LGPL-2.1+
>   Programming Lang: Python
>   Description     : Melange Widget System for the Cream Desktop Environment
> 
> The Melange widget system provides an easy to use API for creating widgets
> for the Cream Desktop Environment. Creating Melange widgets is very simple.
> .
> Basically Melange widgets are simple HTML pages and you do not have to know
> GTK+ in order to write nice widgets. You can use everything HTML offers you,
> including new HTML5 features such as the canvas element. Furthermore CSS and
> Javascript can be used to extend the HTML.
> .
> As if that isn’t enough you can use Python to collect and process data, which
> then can be used in your widget.
> 
> 
> --
> To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/20120723113109.23448.43981.reportbug@minobo.das-netzwerkteam.de
> 

Ah, cream! Very cool!

I was involved a while back with some of this work, but I'm excited to
see it get packaged in Debian.

How is everyone, is development still running at a quick pace? Have some
of the larger bugs gotten resolved yet?

I look forward to using Cream again!

Paul

-- 
 .''`.  Paul Tagliamonte <paultag@debian.org>
: :'  : Proud Debian Developer
`. `'`  4096R / 8F04 9AD8 2C92 066C 7352  D28A 7B58 5B30 807C 2A87
 `-     http://people.debian.org/~paultag
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug#682496; Package wnpp. (Mon, 23 Jul 2012 12:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>. (Mon, 23 Jul 2012 12:03:05 GMT) Full text and rfc822 format available.

Message #15 received at 682496@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 682496@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#682496: ITP: melange -- Melange Widget System for the Cream Desktop Environment
Date: Mon, 23 Jul 2012 13:01:01 +0100
[Message part 1 (text/plain, inline)]
On Mon, 23 Jul 2012 13:31:09 +0200
Mike Gabriel <mike.gabriel@das-netzwerkteam.de> wrote:

> Package: wnpp
> Severity: wishlist
> Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
> 
> * Package name    : melange

What, if any, is the relationship between this and melange used for the
Google Summer of Code?

http://code.google.com/p/soc/

Maybe cream-melange for clarity?

>   Version         : 0.4.9
>   Upstream Author : Sebastian Billaudelle <sbillaudelle@googlemail.com>
> * URL             : http://cream-project.org
> * License         : LGPL-2.1+
>   Programming Lang: Python
>   Description     : Melange Widget System for the Cream Desktop Environment
> 
> The Melange widget system provides an easy to use API for creating widgets
> for the Cream Desktop Environment. Creating Melange widgets is very simple.


-- 


Neil Williams
=============
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug#682496; Package wnpp. (Mon, 23 Jul 2012 12:24:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>. (Mon, 23 Jul 2012 12:24:09 GMT) Full text and rfc822 format available.

Message #20 received at 682496@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 682496@bugs.debian.org
Subject: ITP: cream-melange -- Melange Widget System for the Cream Desktop Environment
Date: Mon, 23 Jul 2012 12:22:15 +0000
retitle 682496 ITP: cream-melange -- Melange Widget System for the Cream Desktop Environment
stop

The name "melange" is already in use.
http://packages.qa.debian.org/m/melange.html

I'm renaming this ITP to "cream-melange" but feel free to rename that again to
something better, or to agree with the maintainer of "melange" in Debian to
rename that package instead.

Regards,

Bart Martens



Changed Bug title to 'ITP: cream-melange -- Melange Widget System for the Cream Desktop Environment' from 'ITP: melange -- Melange Widget System for the Cream Desktop Environment' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 23 Jul 2012 12:24:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#682496; Package wnpp. (Mon, 23 Jul 2012 12:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 23 Jul 2012 12:27:03 GMT) Full text and rfc822 format available.

Message #27 received at 682496@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 682496@bugs.debian.org, control@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#682496: ITP: melange -- Melange Widget System for the Cream Desktop Environment
Date: Mon, 23 Jul 2012 14:15:46 +0200
[Message part 1 (text/plain, inline)]
retitle #682496 ITP: cream-melange -- Melange Widget System for the Cream Desktop Environment
thanks

Hi Neil et al.

Am Montag, 23. Juli 2012, 14:01:01 schrieb Neil Williams:
> On Mon, 23 Jul 2012 13:31:09 +0200
> 
> Mike Gabriel <mike.gabriel@das-netzwerkteam.de> wrote:
> > Package: wnpp
> > Severity: wishlist
> > Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
> > 
> > * Package name    : melange
> 
> What, if any, is the relationship between this and melange used for the
> Google Summer of Code?
> 
> http://code.google.com/p/soc/
> 
> Maybe cream-melange for clarity?
> 
> >   Version         : 0.4.9
> >   Upstream Author : Sebastian Billaudelle <sbillaudelle@googlemail.com>
> > 
> > * URL             : http://cream-project.org
> > * License         : LGPL-2.1+
> > 
> >   Programming Lang: Python
> >   Description     : Melange Widget System for the Cream Desktop
> >   Environment
> > 
> > The Melange widget system provides an easy to use API for creating
> > widgets for the Cream Desktop Environment. Creating Melange widgets is
> > very simple.

ACK!

Thanks for your feedback,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, dorfstr. 27, 24245 barmissen
fon: +49 (4302) 281418, fax: +49 (4302) 281419

GnuPG Key ID 0x1943CA5B
mail: m.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug#682496; Package wnpp. (Mon, 23 Jul 2012 17:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>. (Mon, 23 Jul 2012 17:57:08 GMT) Full text and rfc822 format available.

Message #32 received at 682496@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 682496@bugs.debian.org, Debian Developers <debian-devel@lists.debian.org>
Subject: Re: Bug#682496: ITP: melange -- Melange Widget System for the Cream Desktop Environment
Date: Tue, 24 Jul 2012 01:46:24 +0800
On 07/23/2012 07:31 PM, Mike Gabriel wrote:
> * Package name    : melange
This name clashes with Openstack Melange.

https://github.com/openstack/melange
http://wiki.openstack.org/Melange
https://launchpad.net/melange/

Please don't use it. This name is *already taken* and used in Ubuntu
(though I don't think this is packaged in Debian ... yet).

It would be really unfortunate that Debian can't use the same package
name as Ubuntu, let's avoid it!

Cheers,

Thomas Goirand (zigo)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug#682496; Package wnpp. (Mon, 23 Jul 2012 18:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Tagliamonte <paultag@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>. (Mon, 23 Jul 2012 18:06:03 GMT) Full text and rfc822 format available.

Message #37 received at 682496@bugs.debian.org (full text, mbox):

From: Paul Tagliamonte <paultag@debian.org>
To: Thomas Goirand <zigo@debian.org>
Cc: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 682496@bugs.debian.org, Debian Developers <debian-devel@lists.debian.org>
Subject: Re: Bug#682496: ITP: melange -- Melange Widget System for the Cream Desktop Environment
Date: Mon, 23 Jul 2012 14:02:50 -0400
[Message part 1 (text/plain, inline)]
On Tue, Jul 24, 2012 at 01:46:24AM +0800, Thomas Goirand wrote:
> On 07/23/2012 07:31 PM, Mike Gabriel wrote:
> > * Package name    : melange
> This name clashes with Openstack Melange.
> 
> https://github.com/openstack/melange
> http://wiki.openstack.org/Melange
> https://launchpad.net/melange/
> 
> Please don't use it. This name is *already taken* and used in Ubuntu
> (though I don't think this is packaged in Debian ... yet).
> 
> It would be really unfortunate that Debian can't use the same package
> name as Ubuntu, let's avoid it!

This seems an aweful lot like the nodejs / node situation. Let's not let
anyone take "melange" and use cream-melange and openstack-melange :)

No one has any more "right" to the name :)

Ubuntu has gdm3 --> gdm, I mean, it's not unheard of. Although, after
it's upstream, I'm guessing it'll get removed and sunk.

Let's kill off a namespace thing before we get there.

> 
> Cheers,
> 
> Thomas Goirand (zigo)
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/500D8DF0.50900@debian.org
> 

-- 
 .''`.  Paul Tagliamonte <paultag@debian.org>
: :'  : Proud Debian Developer
`. `'`  4096R / 8F04 9AD8 2C92 066C 7352  D28A 7B58 5B30 807C 2A87
 `-     http://people.debian.org/~paultag
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug#682496; Package wnpp. (Tue, 24 Jul 2012 02:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <thomas@goirand.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>. (Tue, 24 Jul 2012 02:00:04 GMT) Full text and rfc822 format available.

Message #42 received at 682496@bugs.debian.org (full text, mbox):

From: Thomas Goirand <thomas@goirand.fr>
To: Paul Tagliamonte <paultag@debian.org>
Cc: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 682496@bugs.debian.org, Debian Developers <debian-devel@lists.debian.org>
Subject: Re: Bug#682496: ITP: melange -- Melange Widget System for the Cream Desktop Environment
Date: Tue, 24 Jul 2012 09:50:21 +0800
On Tue Jul 24 2012 02:02:50 AM CST, Paul Tagliamonte <paultag@debian.org> wrote:

> This seems an aweful lot like the nodejs / node situation.

It's very different. Here the clash is at the
package name level, not binaries in /usr/bin.

> Let's not let
> anyone take "melange" and use cream-melange and openstack-melange :)

NO!!! Let's have the same names as in Ubuntu. Or
maybe you want to do the work of convincing them
to change the name? If so, please go ahead, and
come back here when done. Until then, please refrain
from making funny suggestions.

Thomas




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug#682496; Package wnpp. (Tue, 24 Jul 2012 02:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Tagliamonte <paultag@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>. (Tue, 24 Jul 2012 02:21:03 GMT) Full text and rfc822 format available.

Message #47 received at 682496@bugs.debian.org (full text, mbox):

From: Paul Tagliamonte <paultag@ubuntu.com>
To: Thomas Goirand <thomas@goirand.fr>
Cc: Paul Tagliamonte <paultag@debian.org>, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 682496@bugs.debian.org, Debian Developers <debian-devel@lists.debian.org>
Subject: Re: Bug#682496: ITP: melange -- Melange Widget System for the Cream Desktop Environment
Date: Mon, 23 Jul 2012 22:22:06 -0400
[Message part 1 (text/plain, inline)]
On Tue, Jul 24, 2012 at 09:50:21AM +0800, Thomas Goirand wrote:
> On Tue Jul 24 2012 02:02:50 AM CST, Paul Tagliamonte <paultag@debian.org> wrote:
> 
> > This seems an aweful lot like the nodejs / node situation.
> 
> It's very different. Here the clash is at the
> package name level, not binaries in /usr/bin.

node was in /sbin, nodejs is in /usr/bin.

> 
> > Let's not let
> > anyone take "melange" and use cream-melange and openstack-melange :)
> 
> NO!!! Let's have the same names as in Ubuntu. Or
> maybe you want to do the work of convincing them
> to change the name? If so, please go ahead, and
> come back here when done. Until then, please refrain

I'll reply with my Ubuntu email now.

I don't think causing a bigger delta is good for either Debian or
Ubuntu.

Let's please keep the namespace clean. I'll talk with whoever introduced
it, but we can upload a temp metapackage and upload it with time for a
beer after.

> from making funny suggestions.

I assure you I'm not laughing :)

> 
> Thomas
> 

Paul

-- 
All programmers are playwrights, and all computers are lousy actors.

#define sizeof(x) rand()
:wq
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug#682496; Package wnpp. (Wed, 25 Jul 2012 12:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>. (Wed, 25 Jul 2012 12:15:05 GMT) Full text and rfc822 format available.

Message #52 received at 682496@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Paul Tagliamonte <paultag@debian.org>
Cc: Debian Developers <debian-devel@lists.debian.org>, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 682496@bugs.debian.org
Subject: Re: Bug#682496: ITP: melange -- Melange Widget System for the Cream Desktop Environment
Date: Wed, 25 Jul 2012 20:11:05 +0800
On 07/24/2012 11:03 PM, Paul Tagliamonte wrote:
> Ubuntu'e `melange' is Deprecated, and is pending removal from the
> archive (see launchpad[1]).
>
> It's deprecated upstream, and won't exist in Debian :)
>
> Fondly,
>  Paul
I thought I made myself clear, but it seems I haven't (sorry):

http://packages.debian.org/search?keywords=melange&searchon=names&suite=all&section=all

As you see, Openstack melange is already in Debian.
It might be deprecated, but that's for *next* version of
Ubuntu. Openstack Melange is, and will stay, in Debian
SID and testing, as part of the Essex release of Openstack.
We may also deprecate it, but only for wheezy+1.

Thomas




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 19 Jul 2013 08:09:13 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 28 Aug 2013 13:42:05 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Wed, 28 Aug 2013 13:42:05 GMT) Full text and rfc822 format available.

Message #59 received at 682496-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: Cream Packaging Team <pkg-cream-team@lists.alioth.debian.org>, Mike Gabriel <sunweaver@debian.org>
Subject: cream-melange_0.5.2-2_amd64.changes ACCEPTED into unstable, unstable
Date: Wed, 28 Aug 2013 01:00:07 +0000

Accepted:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 19 Jul 2013 01:12:10 +0200
Source: cream-melange
Binary: cream-melange python-cream.melange
Architecture: source all
Version: 0.5.2-2
Distribution: sid
Urgency: low
Maintainer: Cream Packaging Team <pkg-cream-team@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 cream-melange - Melange Widget System for the Cream Desktop Environment
 python-cream.melange - Melange Widget System for the Cream Desktop Environment (Python m
Changes: 
 cream-melange (0.5.2-2) unstable; urgency=low
 .
   * /debian/copyright:
     + Add copyright information for shipped but unused MooTools JS libraries.
Checksums-Sha1: 
 fb8c1fa5f65796dfd0f49a0bfc395b132e39bf10 2171 cream-melange_0.5.2-2.dsc
 5b533bc02916ecc464201ae76ed506ece0c378d8 3870 cream-melange_0.5.2-2.debian.tar.gz
 23f2d1cac9691ded75eee91149b36017481f6cf3 117164 cream-melange_0.5.2-2_all.deb
 fb23e3fc8d977334c688f244d0b4b34d773d64ff 11058 python-cream.melange_0.5.2-2_all.deb
Checksums-Sha256: 
 fc3338d2baab7f850acb9c9d2eaf3b505300d250abe4c3c725496f5177a14188 2171 cream-melange_0.5.2-2.dsc
 48447bcdc97aaeaf03fe10a6247820f27d12fc6e4575908353303a077aa8eea5 3870 cream-melange_0.5.2-2.debian.tar.gz
 7157637c7dc6988c6b78527b386f906ed3ad7d9918826e18d5c9580a6fb41eb8 117164 cream-melange_0.5.2-2_all.deb
 af5fb4ba0787c85e8adeaf680a02b40dfcbe2fc9e9fb619657821a246481ef56 11058 python-cream.melange_0.5.2-2_all.deb
Files: 
 4f6d99c66dcfe4332fe65bf080d8f182 2171 x11 optional cream-melange_0.5.2-2.dsc
 8c69619cb0499813553de7889f9b4993 3870 x11 optional cream-melange_0.5.2-2.debian.tar.gz
 8b43e7ed9744301db4541e8719ce8d9f 117164 x11 optional cream-melange_0.5.2-2_all.deb
 825d6694a2212b855e6db412877488b3 11058 python optional python-cream.melange_0.5.2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJR6HbVAAoJEJr0azAldxsx4bIP/1kwdignIXv9Drr0LqxHvEc0
6XNNDELXl7YYp2/o8VDdBaQoJLLSQKC/HHEYiLuJc0u+OpzpIRAQOxy1iA9QQUi9
iY4FRWVKRNmYrN3at49j66TPrkCC1kSY6SasF3BWvCqfBGm11D1+RIgI9jdhgOQI
B1VkohI1bvn7Fs7MVlKgVnr3PwTZekOIJYnaPeqzhaYV3JfKh0jHoC2k97zwdo0e
8eLfwqivHRFZ5HWwgHcUUWMDS9nUKy0rAvD1UMn71kODZusVpEWh9zfvtlsB+qkt
qx6gY/7N27oovc18USVyHFtcLt7h1ZQLnH8qURkLpNwR1xOn3+DkCJ76QF9iVRjq
WlM7uV1/HusF9+V15SC3DfaW3vQtwmA/5n3sYMTMOKZxfhJFmhsqtzWBxAI6nVSg
WA01iBWyjcsAVuGPGSNIhOsKqp5z288daupLWSbWqLg0+A46UAjDA5XuDe5VCiZC
uHhAFvZI381RG0tOb7Aif24XmKNOyzPJH7lghrxzYrcHQEloxfetAh3be7CI4l/7
QGuole4qqFU/9dlxJz43ven5RMptXIRJCED5Q+snmp8r5Z9BYzPgaGgm8NBXXEvw
GGunKImhcSQl0h1ZkMhJKOJdIcQLRQrcxoFJTY8+qn1uM/rk2BwMn6Ts/bJC7gYO
US2Ebz07pNQiMk++TIXJ
=Asvu
-----END PGP SIGNATURE-----


Thank you for your contribution to Debian.



Message #60 received at 682496-close@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@debian.org>
To: 682496-close@bugs.debian.org
Subject: bug 682496 is ITP for package cream-melange already in Debian
Date: Wed, 28 Aug 2013 16:44:35 +0200
Hi,

I'm closing this bug because this package is already in Debian:
http://packages.qa.debian.org/cream-melange

Regards.



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 26 Sep 2013 07:35:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:25:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.